Package org.apache.sysds.runtime.matrix.data

# Class LibMatrixDNNHelper

java.lang.Object
org.apache.sysds.runtime.matrix.data.LibMatrixDNNHelper

public class LibMatrixDNNHelper extends Object

## Constructor Summary

Constructors
Constructor
Description
`LibMatrixDNNHelper()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LibMatrixDNNHelper

public LibMatrixDNNHelper()